---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:25:02Z"
    creationTimestamp: "2020-05-26T14:17:29Z"
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "14568"
    selfLink: /api/v1/namespaces/openshift-controller-manager/endpoints/controller-manager
    uid: 6ee3f671-ea73-4a78-adcd-0269c93708fe
  subsets:
  - addresses:
    - ip: 10.128.0.23
      nodeName: ip-10-0-147-37.ec2.internal
      targetRef:
        kind: Pod
        name: controller-manager-bn889
        namespace: openshift-controller-manager
        resourceVersion: "14567"
        uid: b7cc248c-d8a1-471e-ace7-9e50bb6cd4c8
    - ip: 10.129.0.24
      nodeName: ip-10-0-162-213.ec2.internal
      targetRef:
        kind: Pod
        name: controller-manager-nq7sj
        namespace: openshift-controller-manager
        resourceVersion: "14380"
        uid: f5f62bf3-396f-412a-9ddc-c784b168d437
    - ip: 10.130.0.18
      nodeName: ip-10-0-134-165.ec2.internal
      targetRef:
        kind: Pod
        name: controller-manager-6dpj9
        namespace: openshift-controller-manager
        resourceVersion: "14467"
        uid: 24ed1c7a-8d04-43da-8a55-60e8e3fa2863
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "54343"
  selfLink: /api/v1/namespaces/openshift-controller-manager/endpoints
